<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Arrays</title>
</head>
<body>
    <h1>Arrays</h1>
    <script>
        const alumnos = ["Leandro", "Lucas", "Giovanny", "Esteban", "Liliana"];
        console.log(alumnos);
      
        for (let i = 0; i < alumnos.length; i++){
            console.log(alumnos[i]);
        }

        alumnos.forEach(element => {
            console.log(element);
        });        
            
        
       
    </script>
</body>
</html>